 h1 {
            font: 3.2rem/1.2 Zoho_Puvi_Bold;
        }

        h2 {
            font: 2.5rem/1.1 Zoho_Puvi_Bold;
        }

        .text-logo-header {
            font: 2.625rem/1.1 Zoho_Puvi_Regular;
        }

        p {
            font: 1.125rem/1.7 Zoho_Puvi_Regular;
        }


        .mx-auto {
            margin: 0 auto;
        }

        .card-panel {
            background: #fff;
            padding: 100px 70px;
            border-radius: 20px;
            margin: 80px auto 50px;
        }

        .features-list {
            display: flex;
            justify-content: center;
            flex-direction: row;
            flex-wrap: wrap;
            max-width: 1000px;
            margin: 0 auto 35px;
        }

        .percnt-para {
            margin-bottom: 20px;
            margin-right: 50px;
            position: relative;
        }

        .percnt-inrcnt {
            background: #022736;
            padding: 32px 30px;
            border-radius: 24px;
            height: 195px;
        }

        .pertg-no {
            font: 50px Zoho_Puvi_Bold;
            margin: 0;
        }

        .bg-banner-dark-blue {
            background-color: #022736;
        }

        .text-yellow {
            color: #d8ae52;
        }

        .table tbody th {
            background: #fff;
            text-align: left;
            line-height: 20px;
            vertical-align: middle;
            font: 14px/1.5 Zoho_Puvi_SemiBold;
        }

        .table thead th {
            font: 16px/1.2 Zoho_Puvi_SemiBold;
            text-transform: uppercase;
            padding: 30px 12px;
        }

        .table-bordered td,
        .table-bordered th {
            border: 1px solid #ccc;
        }

        .table td,
        .table th {
            padding: 0.75rem;
            vertical-align: middle;
            border-top: 1px solid #ccc;
            width: 33.333333%;
            background: #fff;
        }

        td p {
            font: 14px/1.5 Zoho_Puvi_Regular;
        }


        @media (max-width: 767px) {
            h1 {
                font: 42px/1 Zoho_Puvi_Bold;
            }

            h2 {
                font: 34px/1.1 Zoho_Puvi_Bold;
            }

            .text-logo-header {
                font: 36px/1.1 Zoho_Puvi_Regular;
            }

            .percnt-para {
                margin-right: 0;
            }

            .card-panel {
                padding: 30px 15px;
            }

            .table-responsive {
                display: block;
                width: 100%;
                overflow-x: auto;
                -webkit-overflow-scrolling: touch;
                -ms-overflow-style: -ms-autohiding-scrollbar;
            }

            .d-block {
                display: block;
            }

            .features-list {
                display: block;
                text-align: left;
                margin-top: 30px;
            }
			.table td, .table th {
			   min-width: 200px;
			}
        }

        @media (min-width: 768px) {
            thead {
                position: sticky;
                top: 88px;
                box-shadow: 0 3px 3px 0 rgb(0 0 0 / 10%);
                left: 0;
                right: 0;
            }

            .card-panel h2 {
                max-width: 800px;
                margin: 0 auto;
                margin-bottom: 55px;
            }
        }
.heading-menu{
display:none;
}